﻿

.background-cover {
	position: fixed;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	z-index: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}

#wrapper #copyright { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #F7F7F7; text-align: center; width: 100%; margin: 0 auto; padding: 10px 0; overflow: hidden; display: block; }

#wrapper #copyright:before, #wrapper #copyright:after { content: ""; display: table; }

#wrapper #copyright:after { clear: both; }

.lt-ie9 #wrapper #copyright { text-align: center; float: none; max-width: 960px; }



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:125px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:125px}
#logo{max-height:78%}
.et_pb_svg_logo #logo{height:78%}

	.mainmenu, .menu_wrapper, .sticky-wrapper, .header-style3 .main_menu, .menu-button{display: none;}
.clear,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
.clear{clear:both;overflow:hidden;visibility:hidden;width:0;height:0}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.logo-strip .logo-strip-container .logo-image{display:table;width:100%;height:100%}
.logo-strip .logo-strip-container .logo-image .logo{display:table-cell;vertical-align:middle}
.logo-strip .logo-strip-container .logo-image img{text-align:center;margin:0 auto;max-height:75px;max-width:121px;display:block}
